body {
	cursor: default;
}

.project-description {
	text-shadow: 0px 0px 6px black;
}

a:hover {
	color: red;
	text-decoration: underline;
}

img.hws {
	border: 1px solid black;
    margin: 20px;
    max-width: 95%;
}

img[src*="recommended"] {
    border: 0;
    display: block;
    margin: 30px auto;
}

pre {
    margin-bottom: 30px!important;
}

skybar#latestTutorial {
	width: 100%;
	height: 44px;
	display: block;
	padding: 80px 0;
	position: fixed;
	z-index: 999;
}

section {
  padding: 60px 0;
}

div.hws-notices-top {
    padding-top: 60px;
}

@media (max-width: 767px) {
  skybar#latestTutorial {
    padding: 50px 0;
  }

  section {
    padding: 20px 0;
  }

  div.hws-notices-top {
    padding-top: 100px;
  }
}


/* STYLES FOR THE HOMEPAGE BOOK DIFFICULTY CHARTS */

div.individual-book {
    margin-top: 15px;
}

div.book-bar-title {
    text-align: left;
    font-weight: 500;            
}

div.book-bar-title > a { 
    color: black;
}

div.book-bar {
    height: 32px;
    border-radius: 5px;
    position: relative;
    top: 0;
    left: 0;
    margin-left: 15px;
    margin-right: 15px;
}

div.book-bar-background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 32px;
    background: #666666;
    background: linear-gradient(to bottom, #DCDCDC 0%, #D5D5D5 100%);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

div.book-bar-foreground {
    position: absolute;
    top: 0;
    left: 10%;
    right: 10%;
    height: 32px;
    border-radius: 5px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

div.book-bar-foreground > p {
    margin-bottom: 0;
    vertical-align: bottom;
    font-size: 90%;
    color: white;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}

div.book-bar-1 {
    background-color: #eef71e;
}

div.book-bar-2 {
    background-color: #fac81e;
}

div.book-bar-3 {
    background-color: #fb9b28;
}

div.book-bar-4 {
    background-color: #f07837;
}

div.book-bar-5 {
    background-color: #e05947;
}

div.book-bar-6 {
    background-color: #c93c5b;
}

div.book-bar-7 {
    background-color: #b02270;
}

div.book-bar-8 {
    background-color: #940085;
}

div.book-bar-9 {
    background-color: #720095;
}

div.book-bar-10 {
    background-color: #520096;
}

div.book-bar-11 {
    background-color: #2f008a;
}

div.book-bar-12 {
    background-color: #0f0076;
}

div.book-bar-13 {
    background-color: #21255a;
}

.pure-evil {
    animation-duration: 2s;
    animation-name: skybarblink;
    animation-iteration-count: 3;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}
@keyframes skybarblink {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    60% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}

.hws-news-main {
    margin-top: 80px;
}

.hws-news-main-inner {
    padding: 20px;  background-color: #eeeeee;
}

.hws-news-main a {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.hws-news-others a {
    color: black;
    text-decoration: none;
    cursor: pointer;    
}

.hws-news-listing a {
    color: black;
    text-decoration: none;
    cursor: pointer;    
}

@media (min-width: 992px) {
    blockquote.hws-interview {
        float: right;
        display: inline;
        max-width: 50%;
        margin: 20px 30px;
    }
}

blockquote.hws-interview p {
    font-weight: bold;
    font-style: italic;
    font-size: 120%;    
}

div.twitter-wrapper {
    margin: 30px 0;
}

/* Ensure other articles don't get shown large below the main article when the screen is small */
@media (max-width: 992px) {
    .hws-news-others > div {
        display: none;
    }
}


div.course-preview {
    margin-top: 30px;
}

div.course-preview-item {
    margin-bottom: 40px;
}

div.course-preview-item h3 {
    margin-top: 15px;
    margin-bottom: 10px;
}

div.course-preview-item img {
    border: 1px solid #dcdcdc;
}

section.reader-logos {
    padding: 8px;
    padding-bottom: 5px;
}

section.reader-logos p {
    margin: 0;
}

section.reader-logos img {
    margin: 5px 10px;
}

@media (max-width: 992px) {
    div.course-preview-item {
        max-width: 430px;
        margin: auto;
        margin-bottom: 40px;
    }

    div.course-preview-item img {
        object-fit: cover;
        max-height: 200px;
        width: 100%;
    }
}

@media (min-width: 768px) {
    .navbar-default .navbar-nav li.dropdown ul.dropdown-menu a, .navbar-inverse .navbar-nav li.dropdown ul.dropdown-menu a  {
        color: black;
    }
}


/* SIDEBAR */
div.books-sidebar {
    text-align: center;
    padding-top: 5px
}

div.books-sidebar img {
    border: 1px solid #cccccc;
    margin-bottom: 5px;
}

@media (max-width: 991px) {
    div.books-sidebar img {
        display: none;
    }
}
/* END SIDEBAR */